Subject: EOL Capacity Auction Product
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 26 Jun 2000 11:13:00 -0700 (PDT)

Attached for review and comment are redlined auction rules and the auction 
website text for the EOL Generation Capacity Products, bearing further 
revisions after a close reading and discussion with Elizabeth Sager.  Ed, as 
discussed, I would appreciate particuar attention paid to make sure that the 
Index Price, Energy Price, and Confidentiality provisions are appropriately 
stated.  I think we should ultimately use solely an equation to stated the 
Energy Price.  Thanks.